/*
Theme Name: The Retailer Child
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

@media screen and (max-width: 959px) {
.gbtr_first_menu { display: block; text-align: center; }
.gbtr_first_menu nav.main-navigation.first-navigation { display: none; }
.top_bar_left .social_media { display: inline-block; }
.gbtr_first_menu .gbtr_first_menu_inside { margin-top: -40px; float: none; }
.menus_wrapper.menus_wrapper_shopping_bag_mobile_style.menus_wrapper_no_secondary_menu { margin: 0; }
.menus_envelope { margin-top: 0px !important; }
}










/****************************************************************/
/****************************************************************/
/****************************************************************/